
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;

}
html,body {
  margin:0;
  padding:0;
  /*font-family: 'Eczar';*/
  font-family: 'Arial';
  font-weight:400;
  font-size:20px;
  line-height:20px;
  background-color:white;
  color:#0a6544;
  overflow:hidden;
  height:100%; 
  -webkit-text-size-adjust:100%;
}



h1, h2, h3, h4, h5, h6 { font-weight: normal; }
a           { color:#0a6544; text-decoration: none;}
.clearboth  { clear: both; }
.floatleft  { float: left; }
.uppercase  { text-transform: uppercase; }
.capitalize { text-transform: capitalize; }
.black		{ color:black }
img         { border: none; }
p           { clear:both; }
ul          { margin:0; }
li 			{ list-style-position:inside; }
b           { font-weight:600; }
strong      { font-weight:600; }
hr          { height: 4px; border: 0; background-color: #0a6544; }
.tisic      { margin-left: 0.3em;	}
.nonselectable { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
.nopadding  { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input,textarea { border:none; outline:none; resize:none; padding:10px 2% 10px 2%; margin-top:5px; /*font-family: 'Libre Franklin';*/ font-family: 'Arial'; font-size:20px; border:solid 1px #404040;
                -webkit-appearance: none; -webkit-border-radius:0px;  }
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
   -webkit-box-shadow: 0 0 0 1000px white inset !important;
}
.ramecek5   { -webkit-border-radius:5x; -moz-border-radius:5px; border-radius:5px; behavior: url(PIE.htc); }
.ramecek10  { -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; behavior: url(PIE.htc); }
.ramecek-kulaty { -webkit-border-radius:35px; -moz-border-radius:35px; border-radius:35px; behavior: url(PIE.htc);}

.table-cell	{ display: table-cell; vertical-align: middle;  }



/* Layout */
main        { position:relative; display:block; width:100%; height:100%;  }
.column	    { position:relative; float:left; height:100vh }
.column	a.link	{ float:left; width:100%; height:100%; }
.column50	{ width:50vh; height:50vh }
#column1		{ width:calc((100% - 100vh)/2); background:#ffffff; padding:1vh 5vw 0 5vw; overflow-x:hidden; overflow-y:auto; }
#column2		{ width:calc((100% - 100vh)/2); overflow-y:auto; }
#column3	   
#column3-page{ float:right; }

#column4{ float:left; }



/* Sloupec 1 */
#column1	 h1 			{ float:left; width:330px; margin-bottom:0vh; margin-left: -20px; }
#column1	 h1 img		{ float:left; width:100%;  }
#column1	 h2			{ clear:both; font-size:1.1vw; line-height:1.7vw; letter-spacing:0.01em; color:#0a6544; margin-bottom:3vh  }
.open-day			{ clear: both; float: left; text-transform: lowercase; font-size: 1.3vw; line-height: 1.4vw; margin-top: 2vh; font-weight: 800; }
.open-time			{ clear: both; float: left; font-size: 1.3vw; line-height: 1.8vw; font-weight: 800; }
.menu				{ float:left; width:100%; margin-top:6vh; margin-bottom:6vh }
.menu a				{ clear: both; float: left; text-transform: lowercase; font-size: 1vw; line-height: 1.7vw; }
.menu a:hover .menu-text,
.menu a.active .menu-text	{ display:inline-block; border-bottom:solid 2px #0a6544; line-height:1.2vw; }
.menu-arrow			{ float:left; margin-top:-2px; margin-right:30px; width:28px; height:28px;  }
.st0					{ fill:#0a6544;}
.menu-facebook a		{ float:left; width:29px; height:29px; background-size:29px 29px; margin-right:30px; }
.menu-instagram a	{ float:left; width:30px; height:30px; background-size:30px 30px;  }

/* Sloupec 2 */
#column2				{ overflow:hidden; }
#column2	 .column2-inner a { position:absolute; width:100%; height:100%; }
#column2-filter		{ position:absolute; top:0; background:url(../images/filter.png); width:100%; height:100%; }
#column2	 .column2-inner img	{ position:absolute; width:100%; height:100%; object-fit:cover; font-family: 'object-fit: cover;'; }
.column2-text		{ position:absolute; width:50%; bottom:55%; left:10%; font-size:60px; line-height:70px; letter-spacing:0.01em; font-weight:800; color:#ffffff; }
#column2 .st0		{ fill:#ffffff;}

/* Sloupec 3 */

#column3B			{ background:#ffffff; }
#column3B .link-arrow	{ float:left; width:100px; height:70px; margin-top:2vh }

#column3B img	{ position:absolute; width:calc(100vh/2); height:calc(100vh/2); object-fit:cover; font-family: 'object-fit: cover;';  }



/* Sloupec 4 */
#column4A			{ position:relative; background:#0a6544 }
#column4B			{ position:relative; background:#3b8469 }

.column4-image		{ position:absolute; width:40%; top:12%; right:12%;  }
.column4-image g	{ position:relative; width:100%; }
.column4-image img	{ float:left; width:100%; }
.column4-text		{ position:absolute; width:80%; bottom:10%; left:10%; font-size:60px; line-height:70px; letter-spacing:0.01em; font-weight:800 }
#column4A .column4-text,
#column4B .column4-text { color:#ffffff; }
#column4A .st0		{ fill:#ffffff;}




/* Page */
.page #column2		{ background:#ffffff; padding:0 50px; }
.page #column-scrollbar		{ background:#ffffff; padding:0 50px; overflow-y:auto; width:calc(((100% - 100vh)/2) - 17px); }
.page-title			{ position:relative; height:95px; margin-top:-20px; margin-bottom:6vh }
.page-year			{ position:relative; float:right; width:80px; margin-top:-66px; padding-left:15px;font-size:12px; line-height:16px; text-transform: uppercase; letter-spacing:0.2em; }
.page-year-inside	{ display:none; position:absolute; width:100%; margin-left:-15px; margin-top:5px; padding:10px 10px 15px 15px; background:#ffffff; z-index:100 }
.page-year-inside a	{ clear:both; float:left; margin-top:5px; }
.page-year-inside a:hover	{ text-decoration:underline; }
#page-year-open		{ float:left; cursor:pointer  }
.down-arrow 			{ position:relative; float:left; width:15px; height:15px; top:3px; margin-left:5px; transform: rotate(90deg); }
.up-arrow 			{ display:none; position:relative; float:left; width:15px; height:15px; top:-4px; margin-left:10px; transform: rotate(-90deg); }
.page h1				{ position:absolute; color:#0a6544; font-size:2.5vw; line-height:21px; font-weight:800; bottom:0; cursor:default; text-transform: lowercase; }
.page #column1 h2		{ float:left; width:330px; margin-bottom:0vh; margin-left: -20px; }
.page #column1 h2 img	{ float:left; width:100%;  }
.page #column1 h3	{ clear: both; font-size: 1.1vw; line-height: 1.5vw; color: #0a6544; margin-bottom: 3vh; }
.page h4				{ font-size:18px; line-height:20px; font-weight:600; margin-bottom:10px; letter-spacing:0.02em; }
.column100			{ width:100vh; height:100vh }
.column100-scrollbar	{ width:calc(100vh + 17px); height:100vh; background:#ffffff; }
.back a				{ position: relative; float: left; margin-top: 7vh; text-transform: lowercase; font-size: 18px; line-height: 16px; z-index: 1; }
.back-arrow			{ float:left; margin-right:12px; margin-top:-2px; width:20px; height:20px; transform: rotate(180deg); }
.st1			  		{ fill:#0a6544;}




/* Kontakt */
.adress				{ float:left; font-size:1.1vw; line-height:1.7vw; letter-spacing:0.02em; color:#0a6544; margin-bottom:5vh; font-weight:600 }
.for-registration	{ float:left; width:100%; font-size:0.9vw; line-height:1.3vw; letter-spacing:0.02em; margin-bottom:5vh; }
.for-registration a	{ border-bottom:solid 2px #0a6544; display:inline-block; line-height:1vw; }
.contact				{ float:left; font-size:14px; line-height:20px; letter-spacing:0.02em; margin-bottom:3vh; }


/* Tipy a triky */
#column34			{ width:calc(100% - (((100% - 100vh)/2))); padding-left:50px; padding-right:calc((100% - 100vh)/2); background: #ffffff; overflow:auto }
article				{ position:relative; float:left; width:100%; border-bottom:1px black solid; padding:45px 0;  }
article.prvni		{ padding-top:0;  }
article.posledni		{ border:0; margin-bottom:6vh }
.article-photo		{ float:left; width:30%; padding-right:30px; }
.article-photo img	{ float:left; width:100%; }
.article-right		{ float:left; width:70%; padding-right:30px; }
.article-date		{ font-size: 20px; line-height: 30px; font-weight: 900; }
.article-title		{ margin-top: 4px; font-weight: 800; font-size: 37px; line-height: 45px;}
.article-perex		{ margin-top: 20px; font-size: 18px; line-height: 27px; color: black; }
.article-link		{ position: absolute; bottom: 15px; right: 20px; font-size: 16px; line-height: 16px; text-transform: lowercase; }
.article-arrow		{ float:left; padding-right:12px; width:20px; height:20px; }
/* detail */
#page-title-tip		{ height:auto; margin-top:2vh; margin-bottom:3vh  }
#page-title-tip h1	{ position:relative; color:#be2a23; line-height:3vw; }
.tip-date			{ margin-top:6vh; font-size:12px; line-height:20px; letter-spacing:0.1em; }
.tip-perex			{ font-weight:600; font-size:1.1vw; line-height:1.5vw; letter-spacing:0.02em; margin-bottom:4vh  }
.next a				{ position:relative; float:right; margin-top:7vh; text-transform:uppercase; font-size:12px; line-height:20px; letter-spacing:0.2em; z-index:1;}
.next-arrow			{ float:right; margin-left:12px; margin-top:-1px; width:20px; height:20px; }
.tip-detail			{ width:100%; font-size:16px; line-height:24px; letter-spacing:0.02em; margin-bottom:6vh;}
.tip-detail	a		{ color:#0a6544; display:inline-block; border-bottom:solid 1px #0a6544; line-height:1.2em }
.tip-detail h2		{ margin-bottom:20px; font-weight:600;font-size:1.5vw; line-height:1.9vw; letter-spacing:0.02em; }
.tip-text			{ position:relative; width:100%; margin:20px 0; float:left; }
.tip-text img		{ position:relative; max-width:60%; height:auto; margin:20px auto; display:block; }

/* Aktuality */
.article-container 	{ position:relative; float:left; width:100%;  }
.article-bottom		{ position:absolute; float:left; width:70%; bottom:0; right:0; }
.article-bottom-fake	{ position:relative; float:left; width:70%; opacity:0 }
.article-title2		{ margin-top: 4px; font-weight: 800; font-size: 37px; line-height: 45px; width:50% }
.article-title		{ margin-top: 4px; font-weight: 800; font-size: 37px; line-height: 45px;}
.article-link2		{ position:relative; margin-top:20px; font-size:16px; line-height:16px; text-transform: lowercase; z-index:100 }

/* Naši prodejci */
.column33			{ position:relative; float:left; width:calc(100vh/3); height:calc(100vh/3); cursor:pointer }
.column33 img 		{ float:left; width:calc(100vh/3); height:calc(100vh/3); object-fit:cover; font-family: 'object-fit: cover;';  }

.column33 image 	{ float:left; width:100%; height:100%; object-fit:cover; font-family: 'object-fit: cover;';  }

.column33-filter	{ position:absolute; top:0; background:url(../images/filter.png); width:100%; height:100%; }
.column33-title		{ position:absolute; bottom:3vh; left:3vh; color:#ffffff; font-weight:800; font-size:1.5vw; line-height:1.8vw; width:60%; }
#column-partners	{ overflow-y:auto; }
/*checkbox*/
.checkbox-left input[type="checkbox"]  { display:none; position:absolute; width:7px; height:7px; cursor:pointer; border:0; }
.checkbox-left input[type="checkbox"] + label { float:left; display:inline-block; margin-top:1px; width:7px; height:7px; vertical-align:middle; border:solid 2px #0a6544;
                                               background:transparent; cursor:pointer; }  
.checkbox-left input[type="checkbox"]:checked + label  { background:#be2a23; width:7px; border:solid 2px #be2a23; cursor:pointer; }
/*radio*/
.checkbox-left input[type="radio"]  { display:none; position:absolute; width:7px; height:7px; cursor:pointer; border:0; }
.checkbox-left input[type="radio"] + label { float:left; display:inline-block; margin-top:1px; width:7px; height:7px; vertical-align:middle; border:solid 2px #0a6544;
                                               background:transparent; cursor:pointer; }  
.checkbox-left input[type="radio"]:checked + label  { background:#be2a23; width:7px; border:solid 2px #be2a23; cursor:pointer; }

.category-menu		{ float:left; width:100%; font-size:14px; line-height:18px; letter-spacing:0.1em; text-transform: lowercase; }
/*.days				{ float:left; width:35%; margin-right:5%; }*/
/*.categories			{ float:left; width:60%; }*/

.categories			{ float:left; width:100%; }
.categories	.category-column-50	{ float:left; width:50%; }

.days hr,
.categories	hr		{ margin:0; margin-bottom:2vh }
.category-title		{ font-weight: 600; }
.category,
.day					{ float:left; width:100%; margin-bottom:17px }
.checkbox-left		{ clear:both; float:left; width:9px; }
.category-text		{ float:left; font-weight:600; margin-left:10px; width:calc(100% - 19px); }
.category-text label { cursor:pointer; }

/* detail */
#detail-partners		{ position:absolute; left:100%; width:100%; height:100%; background:#3b8469; color:#ffffff; padding:7vh; z-index:10; }
#detail-partners	 a	{ color:#ffffff; display:inline-block; border-bottom:solid 1px #ffffff; line-height:1.2em }
.detail-partners-title	{ position:relative; float:left; width:60%; height:95px; margin-bottom:7vh }
#detail-partners	 h2	{ position: absolute; font-size: 2.5vw; line-height: 50px; font-weight: 800; bottom: 0; cursor: default; }
#detail-partners	 p 	{ position:relative; }

#detail-partners	 .detail-partners-icons { position:absolute; top:10px; right:30px; width:29px; height:90px; }
#detail-partners	 .detail-partners-facebook a 	{  width:29px; height:29px; background-size:29px 29px; border:0  }
#detail-partners	 .detail-partners-instagram a	{  width:29px; height:29px; background-size:29px 29px; border:0  }
#detail-partners	 .detail-partners-web a 	{  width:29px; height:29px; background-size:29px 29px; border:0  }
#detail-partners	 .detail-partners-cashless a { width:29px; height:29px; background-size:29px 29px; border:0  }

#detail-partners	 .st0	{ fill:#ffffff;}
.detail-partners-close	{ float:right; cursor:pointer; width:6vh; height:6vh; z-index:10;  }
.detail-partners-close span	{ position:absolute; display:block; width:1px; height:8vh;  background-color:#ffffff; }
.detail-partners-close span:nth-child(1) { margin-left:3vh; margin-top:-1vh;
							  -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);-o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.detail-partners-close span:nth-child(2) { margin-left:3vh; margin-top:-1vh;
							  -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
#detail-partners	 p	{ width: 100%; padding-right: 15%; height: calc((100vh/3.2)); overflow-y: auto; font-size: 1.1vw; line-height: 1.5vw; }
#detail-partners	 p::-webkit-scrollbar { width:10px }
#detail-partners	 p::-webkit-scrollbar-track { background: #ffffff; }
#detail-partners	 p::-webkit-scrollbar-thumb { background: #ffffff; }
#detail-partners	 p::-webkit-scrollbar-thumb:hover { background: #ffffff; }

.detail-partners-photos	{ position:absolute; width:100%; height:calc((100vh/2)*3/4); left:0; bottom:0; }
.detail-partners-photos img	{ float:left; width:50%; height:calc((100vh/2)*3/4); object-fit:cover; font-family: 'object-fit: cover;'; }
.detail-partners-photos-one	{ position:absolute; width:100%; height:calc((100vh/2)*3/4); left:0; bottom:0; }
.detail-partners-photos-one img	{ float:left; width:100%; height:calc((100vh/2)*3/4); object-fit:cover; font-family: 'object-fit: cover;'; }

/* Galerie */
.column66			{ float:left; width:100%; height:calc((100vh/3)*2); }
.column66 img 		{ float:left; width:100%; height:calc((100vh/3)*2); object-fit:cover; font-family: 'object-fit: cover;'; }
.gallery-text		{ font-weight:600; font-size:1.1vw; line-height:1.5vw; letter-spacing:0.05em; }
.gallery-warning		{ margin-top:3vh; font-size:14px; line-height:20px; letter-spacing:0.1em; }



.error				{ position:absolute; width:100%; margin-top:5px; display:none; color:#be2a23; text-align: center; font-size:16px; }
input.input-error 	{ color:#be2a23;}